@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Courgette);
@charset "utf-8";
/* CSS Document */

body {
	font-size: 14px;
	color: #333;
	font-family: 'Open Sans', sans-serif;
}
a {
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
}
a:hover, a:focus {
	text-decoration: none;
}
#top {
	background: #0b7723;
	color: #fff;
	padding: 6px 0 9px;
}
#top span.top-text {
	margin-left: 4px;
}
#location-top, #call-top {
	padding-top: 6px;
}
#location-top img.location, #call-top img.call {
	width: 26px;
	height: 26px;
	margin: -3px 4px 2px 0;
}
.header {
	background: #fff;
	color: #333;
	padding: 4px 0 10px;
	border-bottom: 1px solid #e4f0e4;
}
/* For The Fixed Header */
.sticky {
	position: fixed;
	top: 0;
	width: 100%
}
.soc-net {
}
.soc-net a i {
	color: #0b7723;
	font-size: 16px;
	padding: 4px 0;
	border-radius: 50%;
	height: 26px;
	width: 26px;
	background-color: #daea72;
	text-align: center;
	margin-left: 5px;
	margin-top: 4px;
	transition: 0.2s ease;
}
.soc-net a i:hover {
	transform: rotate(359deg);
	-moz-transform: rotate(359deg);
	-webkit-transform: rotate(359deg);
	background-color: #fff;
}
.soc-net a i.fa-facebook:hover {
	color: #4267b2;
}
.soc-net a i.fa-twitter:hover {
	color: #1da1f2;
}
.soc-net a i.fa-youtube-play:hover {
	color: #ff0000;
}

#logo {
	margin: 6px 0 0;
	padding: 0 24px 0 15px;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}

#display {
	margin-top: -50px;
	z-index: 9999;
	position: relative;
	background: url(../img/freehan_bg.png) bottom center no-repeat;
}
#contact, #OperationHour {
	padding: 15px 80px 0;
	text-align: center;
	font-size: 16px;
	font-family: 'Quicksand', sans-serif;
}
#contact h3, #OperationHour h3 {
	font-size: 28px;
	padding-top: 0;
	margin-bottom: 20px;
	font-family: 'Titan One', cursive;
}
#contact {
	background-color: #ca2a2e;
}
#OperationHour {
	background-color: #ca2a2e;
}
#contact .display-text {
	background: url(../img/left-hand.png) no-repeat right center;
	width: 100%;
	min-height: 200px;
	color: #fff;
}
#OperationHour .display-text {
	background: url(../img/right-hand.png) no-repeat left center;
	width: 100%;
	min-height: 200px;
	color: #fff;
}
.display-text span a {
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 4px 12px;
	margin-top: 16px;
	font-size: 12px;
	text-transform: capitalize;
	transition: 0.2s ease;
	-moz-transition: 0.2s ease;
	-webkit-transition: 0.2s ease;	
}
#contact .display-text span a:hover {
	color: #ca2a2e;
	background-color: #fff;
}
#OperationHour .display-text span a:hover {
	color: #ca2a2e;
	background-color: #fff;
}
#kid-image {
	float: left;
	margin-top: -120px;
	z-index: 9999;
	width: 100%;
	height: auto;
}
#content {
	background: url(../img/pattern.png) repeat;
	background-color: #e3f8e5;
	border-top: 6px solid #2daa3b;
	padding: 40px 0;
}
#welcome p {
	column-count: 2;
}
#welcome h2 {
	color: #0b7723;
	font-size: 28px;
	font-family: 'Titan One', cursive;
	text-transform: capitalize;
	margin-bottom: 20px;
}
#welcome span a {
	display: inline-block;
	padding: 4px 8px;
	border: 1px solid #0b7723;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #0b7723;
	font-size: 12px;
	text-transform: capitalize;
	transition: 0.2s ease;
	-moz-transition: 0.2s ease;
	-webkit-transition: 0.2s ease;	
}
#welcome span a:hover {
	background: #0b7723;
	color: #fff;
}
#why {
	background:;
	padding-left: 30px;
	border-left: 1px solid #0b7723;
}
#why h2 {
	color: #0b7723;
	font-size: 28px;
	font-family: 'Titan One', cursive;
	text-transform: capitalize;
	margin-bottom: 20px;
}
#enroll {
	background: #0b7723;
	padding: 15px 0;
	color: #fff;	
}
#enroll h3 {
	font-family: 'Quicksand', sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	margin-top: 20px;
	text-transform: capitalize;
	margin-bottom: 6px;
}
#enroll span a {
	color: #fff;
	display: inline-block;
	padding: 6px 22px;
	border: 1px solid #fff;
	border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	font-size: 18px;
	text-transform: capitalize;
	transition: 0.2s ease;
	-moz-transition: 0.2s ease;
	-webkit-transition: 0.2s ease;
	margin-top: 28px;
	float: right;
}
#enroll span a:hover {
	color: #ca2a2e;
	background: #fff;
}
#testimony {
	padding: 30px 0;
	text-align: center;
}
#testimony h3 {
	color: #ca2a2e;
	font-size: 28px;
	font-family: 'Titan One', cursive;
}
#testimonials img {
	padding: 18px;
	width: 220px;
}
#testimonials p.testimony {
	font-family: 'Courgette', cursive;
	font-size: 16px;
}
#testimonials .border {
	padding: 1px 0 0;
	background: #ca2a2e;
	margin-bottom: 8px;
	margin-top: 16px;
	width: 80px;
}
#testimonials p.name {
	font-family: 'Quicksand', sans-serif;
	font-size: 14px;	
}
#footer {
	padding: 16px 0;
	color: #fff;
	background: url(../img/pattern-2.png) repeat;
	border-top: 1px solid #0b7723;
}
#Contact-bot h4 {
	font-family: 'Quicksand', sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 16px;
	color: #daea72;
}
#copyright {
	margin-top: 18px;
	padding-top: 18px;
	border-top: 1px solid #daea72;
}
#copyright a {
	color: #daea72;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	.header {
		padding-bottom: 0px;
	}
	#welcome p {
		column-count: auto;
	}
}